#nav li:hover {
    visibility: visible;  /* makes IE7 think something changes on hover */
}
#header {
  font-family: arial;
  font-size:12px;
  color: #808080;
  background-color: #ffffff;
  width: 1010px;
  background-image: url(../images/banner/whitebg.jpg);
  height:130px;
}

.unsw_header {
  height: 70px;
  width: 191px;
  background-image: url(../images/banner/unsw_crest.jpg);
  float:left;
  margin-top:20px;
  margin-left:20px;
}

.faculty_header {
  height: 56px;
  width: 179px;
  background-image: url(../images/banner/lib_title.jpg);
  float:left;
  margin-top:30px;
  margin-right:20px;
}
.search {
  height: 60px;
  width: 250px;
  float:right;
  margin-top:30px;
  margin-left:0px;
  padding:10px;
  display:inline-block;
}

.content-middle div.caption {
	margin: 0 10px 10px 10px;
	border: 1px solid #ccc;
	padding: 5px;
}

.content-middle div.right {margin-right: 0;}
div.left  { margin-left: 0;}

.content-middle div.caption img {
	margin: 0;
	padding:0;
}

.content-middle div.caption p {
	margin: 5px 0 0 0;
	padding: 5px;
	border-top: 1px #ddd dotted;
	font-size: .9em;
}

#print-header {display:none;}

#search {
	width:765px;
	}

#search ul {
	margin-left: 30px;
	padding-left: 0;
	display: inline;
	margin-top: -90px;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
	 float:left;
	} 

#search ul li {
	margin-left: 0;
	padding: 0px 10px;
	border-left: 2px solid #ff6633;
	list-style: none;
	display: inline;
	}
	
		
#search ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}

#search ul li a:link {text-decoration: underline; color:#333; }
#search ul li a:visited {text-decoration: none}
#search ul li a:active {text-decoration: none}
#search ul li a:hover {text-decoration: underline; color: #ff6633;}

.search_button_content {
		float:right; 
		margin-top:60px; 
		margin-right:5px;
		border: 0;
		}
.search_box {
		margin-top:60px; 
		margin-left: 27px; 
		width:290px; 
		float:left; 
		border:solid 1px #e5e5e5;
		}
		
table.mainbody
		{text-align: center;
		font-weight: normal;
		color: #fff;
		width: 100%;
		border: 0px;
		border-collapse: collapse;
		border-spacing: 0px;}

table.mainbody td
{
	background-color: #eeeeee;
	color: #666666;
	padding: 3px;
	text-align: left;
	border: 1px #fff solid;
}

table.mainbody th
{
	color: #fff;
	padding: 6px;
	text-align: left;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px #fff solid;
	font-size: 12px;
	font-weight: bold;
	border: 1px #fff solid;
	background-color: #2f2f2f;
} 

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 46px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 45px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #eeeeee;
	overflow: hidden;
	position: relative;
	text-align:center;
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 15px;
	outline: none;
	color: #ffffff;
}
ul.tabs li a:hover {
	background-color: #f0f0f0;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #ffffff;
	border-bottom: 1px solid #fff;
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}

/* ----------Primo Search Box--------------- */
#exlidSearchTile { clear:left; width:648px; padding:0px; margin:0px;}

/* ----------Search Ribbon Styles--------------- */
#exlidSearchRibbon{ float:left;margin-top:0.5em; width:55em/*55em 70%*/; padding-left:1em;}
#exlidSearchRibbon div.EXLSearchFieldRibbon { background-color:#FFFFFF;  height:26px; border:1px solid #8fb9d0; width:100%; padding:0px;margin:0px; float:left; display:block }
#exlidSearchRibbon  fieldset { float:left; width:60%}
#exlidSearchRibbon  legend { display:none}
#exlidSearchRibbon  input { width:96%; border:1px solid #ffffff; height:20px; padding-top:0.2em;padding-left:0.6em; }
#exlidSearchRibbon  input.EXLSearchFieldMaximized { width:98%;} /*in case there is only one search scope*/
#exlidSearchRibbon  input.submit { background-color:#e87107; background-repeat:repeat-x;margin:0em; width:100%; color:#FFFFFF; font-weight: normal;height:26px; cursor: pointer; padding-bottom:0.3em;padding-right:0.6em;padding-left:0.6em;}

.EXLSearchFieldRibbonFormSubmitSearch {float:left; width:9%; }
#exlidSearchBanner{ float:right;margin-top:0.5em; width:auto; text-align:right; padding-right:0.8em }

/*search tabs*/
#exlidSearchRibbon div.EXLSearchTabsContainer { display:block; height:16px;}/*container height when there are no predefined search tabs*/
#exlidSearchTabs {  padding-left:0em;border:none; float:left; z-index:100; position:relative;}
#exlidSearchTabs{padding: 0;margin: 0;list-style-type: none;float:left;color: #555555; height:16px; clear:right;}
#exlidSearchTabs li { float:left; padding-left:0em; padding-right:1.2em;  }
#exlidSearchTabs li {border:0px solid #CCCCCC; border-bottom:0px;height:16px; text-align:center;  vertical-align:middle; cursor:pointer;padding-left:0.8em;padding-right:0.8em; margin-right:2px; color:#9B9B9B; }
#exlidSearchTabs li.EXLSearchTabSelected { font-weight:bold; color:#000000; border:1px solid #8fb9d0; border-bottom:1px solid #f6f6f6;background-color:#FFFFFF;height:15px; background-repeat:repeat-x; text-align:center; font-weight:bold; vertical-align:middle; padding-left:0.8em; padding-right:0.8em;margin-right:4px; background-color:#f6f6f6 }

.EXLSearchFieldRibbonFormFields{float:left;  width:100%; height:26px;}
.EXLSearchFieldRibbonFormSearchFor { float:left; width:60%}
/*in case there is only one search scope*/
.EXLSearchFieldRibbonFormSearchForMaximized .EXLSearchFieldRibbonFormSearchFor{  width:100%;}
.EXLSearchFieldRibbonFormSearchForMaximized .EXLSearchFieldRibbonFormSelectedCollection{ display:none;}
.EXLSearchFieldRibbonFormSearchForMaximized .EXLSearchFieldRibbonFormCollectionsList{ display:none;}

.EXLSearchFieldRibbonFormSelectedCollection {width:39%; float:left; margin-top:0em; cursor:pointer; border-left:1px solid #c0c0c0; height:26px; }
* html .EXLSearchFieldRibbonFormSelectedCollection { overflow:hidden; line-height:200% }

.EXLSearchFieldRibbonFormSelectedCollectionLabel {display:inline-block; height:100%; padding-left:0.5em; width:100%;overflow:hidden;}
.EXLSearchFieldRibbonFormSelectedCollectionLabel a{color:#32322f;display:inline-block;line-height:210%;width:100%; height:100%;background-image:url(../images/icon_open_subMenu.gif); background-repeat:no-repeat;background-position:96% 50%;}
* html .EXLSearchFieldRibbonFormSelectedCollectionLabel a{ float:left; width:100%; overflow:hidden; margin-top:0em; height:23px; }/*for ie6*/
.EXLSearchFieldRibbonFormSelectedCollectionLabel a:hover {text-decoration:none; }

.EXLSearchFieldRibbonFormCollectionsList {float:left; margin-top:0em; cursor:pointer; width:auto;position:relative; left:60%; top:2px;border:1px solid #c0c0c0;z-index:1000; background-color:#ffffff; display:block;clear:both;}
* html .EXLSearchFieldRibbonFormCollectionsList {position: absolute; left:28em; top:110px; z-index:999}/*for ie6*/

#exlidSearchRibbon div.EXLDynamicSelectBodyRadio div { line-height:180%;  width:100%; position:relative; min-width:18em; }
#exlidSearchRibbon div.EXLDynamicSelectBodyRadio div.EXLDynamicSelectBodyRadioTopBorder { border-top:1px dashed #cccccc; font-weight:bold}
.EXLSearchFieldRibbonFormFields div.EXLDynamicSelectBodyRadioHighlight { background-color:#fff899;}
#exlidSearchRibbon div.EXLDynamicSelectOnlyOneScope {display:none;}
#exlidSearchRibbon div.EXLDynamicSelectBodyRadio div input { display:none;}
#exlidSearchRibbon div.EXLDynamicSelectBodyRadio div label { width:100%; white-space:nowrap; cursor:pointer; padding-left:0.5em; padding-right:1.5em;  }
#exlidSearchRibbon div.EXLDynamicSelectBodyRadio div:hover { background-color:#f1f1f1}

.EXLSearchFieldRibbonFormLimitList { float:left; margin-top:0.1em; cursor:pointer }

/********************/
/* Embedded Search box */
/*******************/

#exlidSearchTile #exlidSearchRibbon,
#exlidSearchTile #exlidSearchRibbon fieldset,
#exlidSearchTile div.EXLSearchFieldRibbon
{
       margin: 0px;
       padding: 0px;
       width: 648px;
}

#exlidSearchTile #exlidSearchRibbon .EXLSearchFieldRibbon .EXLSearchFieldRibbonFormFields{
       padding:0px;
       margin:0px;
       width: 535px;
}

#exlidSearchTile #exlidSearchRibbon .EXLSearchFieldRibbon .EXLSearchFieldRibbonFormSubmitSearch
{
       margin:0px;
       padding:0px;
       width:111px;
}

/* go button */
#exlidSearchTile  #goButton {
       width: 111px !important;
       height: 24px;
       border: none;
       margin: 1px 0 0 0;
       padding: 8px;
       background: url(../images/s_button_orange.gif) left top repeat-y; font-size: 2px !important;
       text-align: left;
       color: #F1721C
}

#exlidSearchTile #exlidSearchRibbon .EXLSearchFieldRibbon .EXLSearchFieldRibbonFormSubmitSearch,
#exlidSearchTile #exlidSearchRibbon .EXLSearchFieldRibbon .EXLSearchFieldRibbonFormFields .EXLSearchFieldRibbonFormSelectedCollection .EXLSearchFieldRibbonFormSelectedCollectionLabel{
       padding:0px;
       margin:0px;
}

#exlidSearchTile #exlidSearchRibbon .EXLSearchFieldRibbon .EXLSearchFieldRibbonFormSelectedCollectionLabel a{
       color:#32322f;
       display:inline-block;
       line-height:210%;
       width:100%;
       height:100%;
       padding-left:0.5em;
       background-image:url(../images/icon_open_subMenu.gif);
       background-repeat:no-repeat;background-position:96% 50%;
       z-index:11;
}

.form-horizontal .form-actions {
	background-color: #e4e4e4;
}

.btn {
	background-image: none;
	background-color: #cdcdcd;
	border-radius: 0;
	color: #231f20;
}

.btn:hover, .btn:focus {
	/*color: #231f20;*/
	background-color: #cdcdcd;
	color: #231f20;
	
}

.input {
	border-radius: 0 !important;
}

.body {
	font-family: Arial !important;
}

#form {
	background-color: white;
}

.tab-content {
	background-color: #e4e4e4;	
	border: 1px solid #e4e4e4 !important;
}



input, select {
	border: 1px solid #e5e5e5 !important;
}

.accordion-inner {
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	margin-bottom:-40px;
	
}

.dboardCollRowOdd {
	background-color: white;
}

.dboardCollRowEven {
	background-color: #efefef;
}

span.add-on {
	border: 1px solid #e5e5e5 !important;
	color: #231f20 !important;
}

span.pull-left {
	background-color:#e5e5e5 !important;
}

.stripe {
	background-color: #cdcdcd;
	color: #231f20;
}

.ui-dialog-titlebar {
	background-color: #e4e4e4 !important;
}

.navbar-inner {
	background-image: none !important;
	background-color: #e4e4e4 !important;
	border: 0 !important;
}

.navbar-inverse label {
	color: #231f20;
}

.ui-dialog-title {
	color: #231f20;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { background-color: #e4e4e4; color: #231f20;}


.left {
    float: left;
}